<script src="lib/jquery-1.8.2.min.js"></script>
<script src="/javascripts/app.js" type="text/javascript"></script>

<br/>
<br/>

<div class="row-fluid">
    <div class="span12">
        <h1>Payment Got Executed</h1>
    </div>
</div>

<br/>
        <h2><%= payment_details %></h2>
<br/>

<p class="pull-right"><a href="#">CONTACT US</a></p>
<script>
  $(function () {
		var payment_details = JSON.stringify(payment, null, 2);

  console.log("About I am here");
  		$('#action-logout').show();
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

				  ga('create', 'UA-48099344-1', 'onetaxiapp.com');
					  ga('send', 'pageview');

  })
						</script>

